table
{
border-collapse:collapse;
font-size: 0.75em;
width:95%
}

table,th, td
{
border: 1px solid black;
}

td
{
text-align:right;
}

th
{
background-color:#CCCCCC;
vertical-align: middle
}

#stub
{
text-align:left;
background-color: #CCCCFF
}

#foot
{
text-align:left;
font-weight: bold;
background-color: #D0D0D0 
}